## libfsotransport 0.9.8+git20110805

=== debian/changelog ===
libfsotransport (0.9.8+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * fixed lintian warnings
  * fixed cleanfiles
  * bump standards to 3.9.2
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * removed .la files from libfsotransport-dev (Closes: #633228)
  * fixed buil dependencies (Closes: #629786)

  [ Sebastian Reichel ]
  * add me to uploaders
  * update copyright and switch to DEP5 format
  * switch from cdbs to debhelper
  * add multi-arch support
  * initial symbols file
  * add watch file

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Aug 2011 20:13:56 +0200

libfsotransport (0.9.5.9+git20100507-2) unstable; urgency=low

  * backport cornucopia commit 6082558 to fix FTBFS on sparc

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 12 Jun 2010 21:09:26 +0200

libfsotransport (0.9.5.9+git20100507-1) unstable; urgency=low

  * New upstream-snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 25 May 2010 21:26:32 +0200

libfsotransport (0.9.5.9+git20100308-1) unstable; urgency=low

  * New upstream-snapshot
  * Fixes compilation with vala 0.7.10 (Closes: #569371)
  * Bump standards to 3.8.4
  * Drop build dependency on fso-misc-vapi

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 13 Mar 2010 12:54:12 +0100

libfsotransport (0.9.5.9-1) unstable; urgency=low

  * New upstream-release
  * Fixes compilation with vala 0.7.8 (Closes: #556825)

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 19 Nov 2009 17:45:12 +0100

libfsotransport (0.9.5-1) unstable; urgency=low

  * New upstream-release

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 23 Sep 2009 20:50:12 +0200

libfsotransport (0.9.3+git20090820-1) unstable; urgency=low

  * New upstream-snapshot
  * Initial upload to unstable
  * Bumped standards to 3.8.3

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 15 Sep 2009 19:50:12 +0200

libfsotransport (0.9.3-1) pkg-fso; urgency=low

  * New upstream-release

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 09 Aug 2009 16:50:12 +0200

libfsotransport (0+git20090626-1) pkg-fso; urgency=low

  * New upstream-snapshot
  * Initial upload to pkg-fso

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 27 Jun 2009 23:10:12 +0200

libfsotransport (0+git20090609-1) UNRELEASED; urgency=low

  * libfsoframework not needed to build any longer
  * New upstream-snapshot fixing vapi-handling

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 09 Jun 2009 23:04:12 +0200

libfsotransport (0+git20090530-2) UNRELEASED; urgency=low

  * Fixed build-dependencies

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 22:44:12 +0200

libfsotransport (0+git20090530-1) UNRELEASED; urgency=low

  * New upstream-snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 18:44:12 +0200

libfsotransport (0+git20090428-2) UNRELEASED; urgency=low

  * Fix placement of fsotransport.h

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 28 Apr 2009 19:44:12 +0200

libfsotransport (0+git20090428-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 28 Apr 2009 19:44:12 +0200
