=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libfsotransport-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsotransport0

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
