=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libfsotransport-([0-9\.]+)\.tar\.bz2
