## libfsotransport 0.11.1

=== debian/changelog ===
libfsotransport (0.11.1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/libfsotransport-{dbg,dev}.postinst: Fix directory to symlink
    upgrade in postinst (Closes: #687884)

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2012 10:43:05 -0400

libfsotransport (0.11.1-2) unstable; urgency=low

  * Build with --as-needed to drop dependency on libnl3 

 -- Sebastian Reichel <sre@debian.org>  Mon, 25 Jun 2012 22:39:22 +0200

libfsotransport (0.11.1-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported upstream version 0.11.1
  * Rename libfsotransport2 to libfsotransport3 as ABI was bumped by upstream
  * Update symbols for libfsotransport3 package

 -- Sebastian Reichel <sre@debian.org>  Mon, 25 Jun 2012 22:34:04 +0200

libfsotransport (0.11.0-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported Upstream version 0.11.0
  * Drop fix-cleanfiles.patch; it's not needed anymore
  * Build from vala source and not from precompiled c source
  * Depend on libfsobasics 0.11.0
  * Rename libfsotransport1 to libfsotransport2 as ABI was bumped by upstream
  * Update symbols for libfsotransport2 package
  * Drop fix-so-version.patch

  [ Sebastian Reichel ]
  * Fix some things in the symbols file

 -- Sebastian Reichel <sre@debian.org>  Fri, 25 May 2012 18:56:37 +0200

libfsotransport (0.9.8+git20120308-1) unstable; urgency=low

  * New upstream snapshot
  * update vala build dependencies to 0.14 (Closes: #663314)
  * update standards to 3.9.3
  * update copyright file
  * increase library version to 1.0.0
  * rename libfsotransport0 to libfsotransport1 due
    to api-changes

 -- Rico Rommel <rico@bierrommel.de>  Wed, 21 Mar 2012 18:20:25 +0100
