=== debian/control ===
Source: libfsotransport
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libfsobasics-dev (>= 0.11.0),
               libgee-dev (>=0.5.0),
               libglib2.0-dev (>=2.26.0),
               libvala-0.14-dev,
               pkg-config,
               quilt,
               valac-0.14
Standards-Version: 3.9.3
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libfsotransport.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfsotransport.git;a=summary

Package: libfsotransport3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: freesmartphone.org transport library
 This library contains transport classes useful for
 serial programming.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsotransport-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libfsotransport3 (= ${binary:Version}),
         libfsobasics-dev (>= 0.11.0),
         libgee-dev (>=0.5.0)
Description: Development files for libfsotransport
 This library contains transport classes useful for
 serial programming.
 .
 Development files.

Package: libfsotransport-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         libfsotransport3 (= ${binary:Version})
Description: debugging symbols for use with libfsotransport
 This library contains transport classes useful for
 serial programming.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
