=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --enable-vala --enable-palmpre-hsuart

override_dh_strip:
	dh_strip --dbg-package=libfsotransport-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsotransport3

override_dh_autoreconf:
	dh_autoreconf --as-needed
